Subject: Looking for sign.sh

From: Philippe Marsalle <[email-masked]>
Date: Thu, 08 Aug 2002 15:43:59 +0200

Hi,

I want to sign my own CSR and I don't find sign.sh on my system (
potatoe 2.2.19)
Thanks.

--
Philippe,
      [email-masked]

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]